<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="calendars" weblate-flags="auto-java-messageformat">
        <source>Calendars</source>
        <target state="translated">Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newCalendar" weblate-flags="auto-java-messageformat">
        <source>New calendar</source>
        <target state="translated">Neuer Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addCalendar" weblate-flags="auto-java-messageformat">
        <source>Add</source>
        <target state="translated">Hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>Label</source>
        <target state="translated">Label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk" weblate-flags="auto-java-messageformat">
        <source>Calendar saved</source>
        <target state="translated">Calendar saved</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateOk" weblate-flags="auto-java-messageformat">
        <source>Calendar updated</source>
        <target state="translated">Calendar updated</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk" weblate-flags="auto-java-messageformat">
        <source>Calendar deleted</source>
        <target state="translated">Calendar deleted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete" weblate-flags="auto-java-messageformat">
        <source>Do you want to delete the calendar '{0}'? Linked events will be removed.</source>
        <target state="translated">Do you want to delete the calendar '{0}'? Linked events will be removed.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">Feld kann nicht leer sein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="importICSBtn" weblate-flags="auto-java-messageformat">
        <source>Import</source>
        <target state="translated">Import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="share" weblate-flags="auto-java-messageformat">
        <source>Share</source>
        <target state="translated">Freigeben</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ics" weblate-flags="auto-java-messageformat">
        <source>ICS file</source>
        <target state="translated">ICS Datei</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarType" weblate-flags="auto-java-messageformat">
        <source>Calendar type</source>
        <target state="translated">Kalendertyp</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="freebusy" weblate-flags="auto-java-messageformat">
        <source>Freebusy</source>
        <target state="translated">Freebusy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="actions" weblate-flags="auto-java-messageformat">
        <source>Actions</source>
        <target state="translated">Actions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notValid" weblate-flags="auto-java-messageformat">
        <source>Calendar is not valid</source>
        <target state="translated">Ungültiger Kalender</target>
      </trans-unit>
    </body>
  </file>
</xliff>
